<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__js21</title>
  <link rel="stylesheet" href="css/style.css">
  <script defer src="script.js"></script>
</head>

<body>
  <div class="header container">
    <button class="btn__menu">Нарисовать круг</button>
    <div class="menu__wrapper">
     <input class="input" type="text" placeholder="Диаметр круга">
     <button class="makeCirclebBtn">Нарисовать</button>
    </div>
  </div>
  <div class= "circles-container  container" >
  </div>
</body>

</html>